### Signal

# WebKit Download::created-destination

#### Declaration

    void
    created_destination (
      WebKitDownload* self,
      gchar* destination,
      gpointer user_data
    )

#### Description [src]

This signal is emitted after `WebKitDownload::decide-destination` and before `WebKitDownload::received-data` to notify that destination file has been created successfully at `destination`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`destination`

  Type: `gchar*`

  The destination.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.